@charset "utf-8";

/* Persistent Join Button under Sidebar */
.sbJoinBtn {
  border: 6px solid #232a63;
  display: block;
  font-size: 1.5rem;
  margin-top: -1.1rem;
  margin-bottom: 1.5rem;
  padding: .5rem 0;
  text-align: center;
}
.sbJoinBtn:hover {
  background-color: #d3d4e0;
  transition: background-color 1000ms linear;
}

/* Responsive Video Container */
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
    margin-bottom: 2em;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/* Fix bullets */
.site-content ul li {
  margin-left: 1.5rem;
  text-indent: -1.5rem;
}
.site-content ol li {
  margin-left: 1rem;
  text-indent: -1rem;
}

/* OOPS! Sidebar/Accordion list/Homepage/Widget paging tabs */
.side-nav ul li,
ul.accordion li,
ul.homepage-tab-display__tabs li,
ul.list-none li,
ul.pagination li,
[data-sf-role=scheduler] ul li,
ul.mg--tabs li,
.mg-search-pagination ul li {
	margin-left: 0 !important;
	text-indent: 0 !important;
}

/* Responsive Multiple Columns */
.multiColumn {
  column-count: 3;
}

/* Form Hacks */
[data-sf-role=email-text-field-container] label,
[data-sf-role=dropdown-list-field-container] label,
[data-sf-role=paragraph-text-field-container] label {
  font-weight: bold;
}
.required.sf-RadioButtons label:after,
.required.sf-Checkboxes label:after {
 content: "";
}
.required.sf-RadioButtons strong:after,
[data-sf-role=file-field-container] strong:after,
.required.sf-Checkboxes strong:after {
  content: " *";
  color: red;
}
[data-sf-role=file-field-inputs] input {
  margin-top: .5rem;
}

/* CallOut from callOut.css */
.callOut {
  border: 2px solid #F58224;
  margin-bottom: 2rem;
  padding: 1rem;
}
.callOut .button,
.callOut .button-alt {
  margin-bottom: 0 !important;
}

/* Media Queries */
@media only screen and (max-width: 1024px) {
  .multiColumn {
    column-count: 2;
  }
}

/* Let's make alt background links white */
.bg-accent-alt a {
  color: white;
}
